Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000146 [Piwigo] display tweak always 2005.09.04 19:36 2005.10.15 19:40
Reporter flipflip View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.0RC2 Product Version BSF branch (dev)
  Target Version Product Build 200509032321
Summary 0000146: Image Nouveau
Description Sous IE6, la petit icone qui signal qu'une image est nouvelle s'affiche en plein milieu de la vignette sur la page d'accueil mais aussi sur la page lorsque l'on clique sur une vignette pour rentrer dans une catégorie.

Visible ici : http://flipflip.free.fr/temp/tmpgal/category.php [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser IE
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000230)
flipflip (reporter)
2005.09.04 20:00

J'ai oublié de rajouter la version : 200509032321
(0000232)
plg (manager)
2005.09.04 21:40

version du navigateur ? screenshot ?
(0000234)
flipflip (reporter)
2005.09.05 11:52

La version exacte du navigateur est : 6.0.2900.2180.xpsp-sp2_gdr.050301-1519
L'OS : Windows XP sp2.
Pour le screenshot c'est ici : http://flipflip.free.fr/temp/bug_pwg/BSF200509032321/BUG0000146.jpg [^]
(0000235)
plg (manager)
2005.09.05 20:28

Les créateurs du template sont prévenus (mais en vacances précisément maintenant).
(0000286)
plg (manager)
2005.10.15 19:40

Corrigé par chrisaga

- Issue History
Date Modified Username Field Change
2005.09.04 19:36 flipflip New Issue
2005.09.04 19:36 flipflip browser => IE
2005.09.04 19:36 flipflip Web server => Apache 1.3.x
2005.09.04 20:00 flipflip Note Added: 0000230
2005.09.04 21:40 plg Note Added: 0000232
2005.09.04 21:41 plg Status new => acknowledged
2005.09.04 21:41 plg version 1.5 branch => BSF branch (dev)
2005.09.04 21:41 plg Build => 200509032321
2005.09.05 11:52 flipflip Note Added: 0000234
2005.09.05 20:28 plg Note Added: 0000235
2005.10.15 19:40 plg Note Added: 0000286
2005.10.15 19:40 plg Assigned To => plg
2005.10.15 19:40 plg Status acknowledged => closed
2005.10.15 19:40 plg Resolution open => fixed
2005.10.15 19:40 plg Fixed in Version => 1.5.0RC2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker